RubyGems Navigation menu

aws-sdk-acm 1.15.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.44.0 - July 30, 2021 (39 KB)
  2. 1.43.0 - July 28, 2021 (39 KB)
  3. 1.42.0 - July 14, 2021 (39 KB)
  4. 1.41.0 - March 10, 2021 (38.5 KB)
  5. 1.40.0 - March 03, 2021 (34 KB)
  6. 1.15.0 - March 14, 2019 (27.5 KB)
Show all versions (58 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    55089be1ab92bd2dd1ae88531a34b00ae62a969300ad9a79a719e8f605c3c037

    Total downloads 45,587,509

    For this version 183,141

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: